WordPress.org

Plugin Directory

Multiple content blocks

Allow more content blocks in WordPress.

Requires: 3.3 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-29
Active Installs: 10,000+

Ratings

4.5 out of 5 stars

Support

4 of 7 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1 100,1,1 100,2,2
88,8,7
100,5,5
100,2,2 75,4,3
100,1,1
0,1,0 100,1,1
67,3,2
67,3,2
100,2,2 100,2,2
100,1,1
100,1,1
44,9,4 100,1,1 0,1,0 0,4,0 0,1,0
0,3,0 100,2,2 100,2,2
71,17,12
75,4,3
100,1,1
100,2,2
0,3,0 100,1,1 100,1,1
0,3,0
100,1,1 67,3,2
100,1,1
100,1,1
100,2,2
100,2,2
50,2,1
100,1,1
100,1,1
100,1,1